.single_hotel_intro{
    font-size: 20px;
    text-align: center;
    line-height: 34px;
    letter-spacing: 0.4px;
}
.single_hotel_intro_container{
    width: 60%;
    margin: 150px auto 0 auto;
    padding: 0 50px;
    font-family: 'Palatino', serif;
    font-style: italic;
    font-size: 23px;
}
.single_hotel_intro strong{
    color: #d5701a;
    font-weight: normal;
}
.single_hotel_first_title{
    margin: 50px auto;
}
.hotel_location_contact_title{
    color: #978a7f;
    padding: 0 50px;
}
/*.featured_promo{
    position: relative;
    height: 620px;
    z-index: 2;
}*/
.discover_btn{
    top: -13px;
}
.map-container{
    margin-top: 0;
}

.single_hotel_map{
    width: 100%;
    height: 620px;
    position: relative;
    /*top: -9vh;*/
}
/*.insider_recommendations{*/
/*    margin-top: -450px;*/
/*}*/
.insider_recommendations_caption{
    margin: -20px auto -10px auto;
}
.location_disclaimer{
    text-align: center;
}
.hotel_location{
    display: block;
    width: 300px;
    height: 460px;
    margin: 10px;
    background: #fff;
    position: absolute;
    top: 5%;
    /*top: -45em;*/
    left: 5%;
    z-index: 1;
}
.hotel_location .contact-page{
    display: block;
}

.hotel_location .contact-page .hotel_location_contact_btn{
    width: 100%;
}

@media screen and (max-width: 767px) {
    .single_hotel_map{
        height: auto;
        /*overflow: hidden;*/
    }
    .hotel_location{
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        padding-bottom: 80px;
    }
}


.explore_container{
    width: 100%;
    height: 600px;
    margin-top: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.explore_container_title{
    font-size: 45px;
    text-align: center;
    letter-spacing: 1.5px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.explore_container_caption{
    font-size: 16px;
    text-align: center;
    color: #fff;
    width: 50%;
    margin: 0 auto;
}
.explore_container_button{
    margin-top: 50px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.5px;
    background: #fff;
    color: #978a7f;
    padding: 15px 50px;
    cursor: pointer;
}

@media (max-width: 999px){
    .routes{
        display: none;
    }
    .explore_container_title{
        font-size: 33px;
    }
    .hotel_location{
        left: 0;
        margin: 10px auto;
    }
    /*.insider_recommendations{
        margin-top: -550px;
    }*/
    .insider_recommendations_caption{
        margin: 0 auto -10px auto;
    }
    .single_hotel_intro_container{
        margin: 50px auto 0 auto;
    }
    .featured_promo{
        height: auto;
    }
}


